﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Exporting Pending Tasks</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Pending Tasks</h1>
        <p>You can export the list of pending tasks, as required.</p>
        <p>The following formats are supported for exporting the listed pending tasks:</p>
        <ul>
            <li>
                <p><strong>CSV</strong>
                </p>
            </li>
            <li>
                <p><strong>Excel</strong>
                </p>
            </li>
        </ul>
        <p>To export pending tasks, perform the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>ARS &gt; Tasks &gt; Pending Tasks &gt; List of Pending Tasks</strong>.</p>
            </li>
            <li>
                <p>Click the <strong>Action</strong> menu in the <strong>List of Pending Tasks</strong> page, and select the&#160;<strong>Export</strong>&#160;option.</p>
            </li>
            <li>
                <p>Select the CSV or MS Excel format, as required.&#160;<span class="inline-comment-marker">The exported file is saved into your desired local folder.</span></p>
            </li>
            <li>
                <p>In the exported file, the following columns and the respective&#160;values are displayed.&#160;</p>
                <ul>
                    <li>
                        <p>TASKID</p>
                    </li>
                    <li>
                        <p>TASKTYPE</p>
                    </li>
                    <li>
                        <p>PARENTTASK</p>
                    </li>
                    <li>
                        <p>USER</p>
                    </li>
                    <li>
                        <p>ACCOUNT</p>
                    </li>
                    <li>
                        <p>SECURITYSYSTEM</p>
                    </li>
                    <li>
                        <p>ENDPOINT</p>
                    </li>
                    <li>
                        <p>ENTITLEMENT</p>
                    </li>
                    <li>
                        <p>REQUESTID</p>
                    </li>
                    <li>
                        <p>OWNER</p>
                    </li>
                    <li>
                        <p>CREATIONDATE</p>
                    </li>
                    <li>
                        <p>STATUS</p>
                    </li>
                    <li>
                        <p>UPDATEUSER</p>
                    </li>
                    <li>
                        <p>PROVISIONINGCOMMENTS</p>
                    </li>
                    <li>
                        <p>PROVISIONINGMETADATA</p>
                    </li>
                    <li>
                        <p>REQUESTEDBY</p>
                    </li>
                </ul>
            </li>
        </ol>
        <p style="margin-left: 30.0px;">These columns correspond to those in the <strong>List of Pending Tasks </strong>page, as explained in&#160;<MadCap:xref href="Managing-Pending-Tasks.htm">Managing Pending Tasks</MadCap:xref>.</p>
    </body>
</html>